namespace Nlgp1.StageEditor.Controls
{
	partial class LayerChipSelectorControl
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.ImagePicture = new System.Windows.Forms.PictureBox();
			this.label1 = new System.Windows.Forms.Label();
			this.NumberTextBox = new System.Windows.Forms.TextBox();
			this.ThumbnailBase = new System.Windows.Forms.Panel();
			this.Thumbnail = new System.Windows.Forms.PictureBox();
			this.SelectedButton = new System.Windows.Forms.Button();
			this.MyCancelButton = new System.Windows.Forms.Button();
			((System.ComponentModel.ISupportInitialize)(this.ImagePicture)).BeginInit();
			this.ThumbnailBase.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.Thumbnail)).BeginInit();
			this.SuspendLayout();
			// 
			// ImagePicture
			// 
			this.ImagePicture.BackColor = System.Drawing.SystemColors.ControlDark;
			this.ImagePicture.Location = new System.Drawing.Point(12, 12);
			this.ImagePicture.Name = "ImagePicture";
			this.ImagePicture.Size = new System.Drawing.Size(64, 64);
			this.ImagePicture.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
			this.ImagePicture.TabIndex = 1;
			this.ImagePicture.TabStop = false;
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(82, 64);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(29, 12);
			this.label1.TabIndex = 2;
			this.label1.Text = "番号";
			// 
			// NumberTextBox
			// 
			this.NumberTextBox.BackColor = System.Drawing.SystemColors.Control;
			this.NumberTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.NumberTextBox.Location = new System.Drawing.Point(117, 64);
			this.NumberTextBox.Name = "NumberTextBox";
			this.NumberTextBox.ReadOnly = true;
			this.NumberTextBox.Size = new System.Drawing.Size(53, 12);
			this.NumberTextBox.TabIndex = 3;
			this.NumberTextBox.TabStop = false;
			this.NumberTextBox.Text = "00";
			// 
			// ThumbnailBase
			// 
			this.ThumbnailBase.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.ThumbnailBase.AutoScroll = true;
			this.ThumbnailBase.BackColor = System.Drawing.SystemColors.ControlDark;
			this.ThumbnailBase.Controls.Add(this.Thumbnail);
			this.ThumbnailBase.Location = new System.Drawing.Point(12, 82);
			this.ThumbnailBase.Name = "ThumbnailBase";
			this.ThumbnailBase.Size = new System.Drawing.Size(268, 176);
			this.ThumbnailBase.TabIndex = 4;
			// 
			// Thumbnail
			// 
			this.Thumbnail.BackColor = System.Drawing.SystemColors.ControlDark;
			this.Thumbnail.Location = new System.Drawing.Point(0, 0);
			this.Thumbnail.Name = "Thumbnail";
			this.Thumbnail.Size = new System.Drawing.Size(228, 134);
			this.Thumbnail.TabIndex = 0;
			this.Thumbnail.TabStop = false;
			// 
			// SelectedButton
			// 
			this.SelectedButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.SelectedButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.SelectedButton.Location = new System.Drawing.Point(121, 264);
			this.SelectedButton.Name = "SelectedButton";
			this.SelectedButton.Size = new System.Drawing.Size(75, 23);
			this.SelectedButton.TabIndex = 5;
			this.SelectedButton.Text = "決定";
			this.SelectedButton.UseVisualStyleBackColor = true;
			this.SelectedButton.Click += new System.EventHandler(this.SelectedButton_Click);
			// 
			// MyCancelButton
			// 
			this.MyCancelButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.MyCancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.MyCancelButton.Location = new System.Drawing.Point(202, 264);
			this.MyCancelButton.Name = "MyCancelButton";
			this.MyCancelButton.Size = new System.Drawing.Size(75, 23);
			this.MyCancelButton.TabIndex = 6;
			this.MyCancelButton.Text = "キャンセル";
			this.MyCancelButton.UseVisualStyleBackColor = true;
			this.MyCancelButton.Click += new System.EventHandler(this.CancelButton_Click);
			// 
			// ChipImageSelectForm
			// 
			this.AcceptButton = this.SelectedButton;
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.CancelButton = this.MyCancelButton;
			this.ClientSize = new System.Drawing.Size(292, 291);
			this.Controls.Add(this.MyCancelButton);
			this.Controls.Add(this.SelectedButton);
			this.Controls.Add(this.ThumbnailBase);
			this.Controls.Add(this.NumberTextBox);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.ImagePicture);
			this.Name = "ChipImageSelectForm";
			this.ShowIcon = false;
			this.Text = "ChipImageSelectForm";
			((System.ComponentModel.ISupportInitialize)(this.ImagePicture)).EndInit();
			this.ThumbnailBase.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.Thumbnail)).EndInit();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.PictureBox ImagePicture;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.TextBox NumberTextBox;
		private System.Windows.Forms.Panel ThumbnailBase;
		private System.Windows.Forms.Button SelectedButton;
		private System.Windows.Forms.Button MyCancelButton;
		private System.Windows.Forms.PictureBox Thumbnail;
	}
}